Subject: Re: [bug#31437] [PATCH 1/2] doc: Update documentation of guix lint

From: [email-masked] (Ludovic Courtès)
Date: Mon, 14 May 2018 10:59:38 +0200

Hello,

Björn Höfling <[email-masked]> skribis:

> * doc/guix.texi (Invoking guix lint): Add cpe-version to example.
> * doc/guix.texi (Invoking guix lint): Add example for lint-hidden-cve.

I reworded the bit about ‘lint-hidden-cve’, mostly so that packagers
don’t start using it without a very good reason ;-), and committed.

Thanks!

Ludo’.